

/* ----------------------------------------------------------------------------------------------	LEFT COL */

#blog .body-left{
	
}
#blog .body-left .h2,
#blog .body-left h2{
	margin: 20px 0 15px 0;	
}

#blog .body-left ul{
	margin: 0;
	padding: 0;
}

#blog .body-left ul li{
	margin: 0 0 10px 0;
	padding: 0;
	list-style-type: none;
}

#blog .body-left .BlogPostArchive li, #blog .body-left .BlogTagList li{
	margin-bottom: 5px;	
}

#blog .body-left ul li a{
	line-height: 1.2em;
	font-size: 0.97em;
	color: black;	
}

/* ----------------------------------------------------------------------------------------------	BLOG POST */

.blog-post{
	margin: 20px 0 30px 0;	
}

.blog-post h2{
	font-weight: bold;
	margin: 0;	
}

.blog-post h2 a{
	color: black;
	text-decoration: none;	
}

.blog-post h2 a:hover{
	text-decoration: underline;	
}
.blog-post .h3,
.blog-post h3{
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	margin: 0 0 10px 0;	
	display:block;
}

.blog-post .links a{
	color: black;
	text-decoration: none;
	font-size: 0.95em;	
}

.blog-post .links a:hover{
	text-decoration: underline;	
}

/* ----------------------------------------------------------------------------------------------	BLOG COMMENTS */

.blog-post h4{
	font-size: 1.55em;
	margin: 0 0 15px 0;	
	font-weight: bold;
}

.comment-list{
	background: #f9f9f9;
	padding: 15px;
	
	border-radius: 5px;	
}

.post-comments{
	background: white;
	padding: 10px;
	margin: 15px 0;
	border-radius: 5px;	
}


#form-comments{
	margin: 0;	
	background: white;
	padding: 10px 55px 10px 10px;
	border-radius: 5px;
}

#form-comments .error{
	border: 0;
	margin: -5px 0 25px 0;
	border-radius: 5px;	
	display: none;
}

#form-comments h5{
	margin: 0 0 25px 0;
	font-size: 1.4em;
	font-weight: bold;
}

#form-comments .left{
	width: 30%;	
}

#form-comments .right{
	width: 67%;	
}

#form-comments .top-border{
	border-top: 1px dotted #dddddd;
	padding-top: 15px;
	margin-top: 15px;	
}

#form-comments .cat_textbox_small{
	width: 65%;	
}

#form-comments textarea{
	width: 95%;	
}

.trackbacks{
	background: #f9f9f9;
	padding: 15px;
	margin: 20px 0;
	border-radius: 5px;	
}

.trackbacks dt{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-weight: normal;
	margin: 15px 0 10px 0;	
}

.trackbacks dt:first-child{
	margin-top: 0;	
}

.blog-comment-container{
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #f9f9f9;	
}

.blog-comment-container h5{
	font-size: 1em;
	color: #555555;	
	font-size: 1em;
}

#body .blog-comment-container h5 .date{
	background: transparent;	
	color: #555555;
}

.blog-comment-container h5 a{
	color: #555555;	
}

.blog-comment-container .comment{
	margin: 5px 0;
	font-style: italic;	
	font-size: 1.05em;
	padding: 0 10px;
	position: relative;
}

/*  List of latest Blog posts on Comments confirmation page */

div.body-left ol.blogsitesummary {
	list-style-type: none;
	padding-left: 0;
}

div.body-left ol.blogsitesummary li {
	list-style-type: none;
}

div.body-left ol.blogsitesummary li a {
	line-height: 1.2em;
	font-size: 0.97em;
	color: black;	
}

div.body-left ol.blogsitesummary span.author, div.body-left ol.blogsitesummary span.date {
	display: none;
}